<!DOCTYPE html>
<html lang="FR-fr">
  <head>
    <title>FESTIVAL</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="../style/sinscrire3.css"/>
  </head>

    <body>
        <section class="formulaire">
            <form method="post" action="traitement.php">
                <fieldset>
                    <!--INFO PARTICIPATION-->
                        <legend>Informations :</legend>
                        <label for="stat">Statut associatif :</label>
                        <input type="checkbox" name="stat"/>
                        <br>
                        <label for="stat">Inscrit à la SACEM :</label>
                        <input type="checkbox" name="sacem"/>
                        <br>
                        <label for="stat">Producteur :</label>
                        <input type="checkbox" name="prod"/>
                        <br>

                        <!--EXTRAIT MUSICAUX-->
                        <label for="mp3">Extrait MP3 :</label><br>
                        <input class="fich" type="file" accept="audio/MP3"><br>
                        <input class="fich" type="file" accept="audio/MP3"><br>
                        <input class="fich" type="file" accept="audio/MP3"><br>
                        <label for="image">Images du groupe(png ou jpg) :</label><br>
                        <input class="fich" type="file" accept="image/png,image/jpg"><br>
                        <input class="fich" type="file" accept="image/png,image/jpg"><br>
                        <!--Enregistrement info et page suivante OU page précédente-->
                        <div class="button_contener">
                            <a href="sinscrire2.html"><input class="button" type="button" name="back" id="back" value="<- Informations"/></a>
                            <a href="indexWithout.html"><input class="button2" type="button" name="next" id="next" value="-> Fin"/></a>
                        </div>
                </fieldset>
            </form>
        </section>
    </body>
</html>